Skip to main content
GET
/
bots
/
{id}
/
logs
curl "https://api.phanomcloud.online/bots/3fa85f64-5717-4562-b3fc-2c963f66afa6/logs?lines=50" \
  -H "Authorization: Bearer sess_..."
{
  "success": true,
  "data": {
    "bot_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "lines": 3,
    "logs": [
      "[2025-01-15 10:00:01] Bot started successfully",
      "[2025-01-15 10:00:02] Connected to Discord",
      "[2025-01-15 10:00:05] Listening for commands..."
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.phanomcloud.online/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required
UUID of the bot.

Query Parameters

lines
number
default:"100"
Number of log lines to return. Maximum: 500.
curl "https://api.phanomcloud.online/bots/3fa85f64-5717-4562-b3fc-2c963f66afa6/logs?lines=50" \
  -H "Authorization: Bearer sess_..."
{
  "success": true,
  "data": {
    "bot_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "lines": 3,
    "logs": [
      "[2025-01-15 10:00:01] Bot started successfully",
      "[2025-01-15 10:00:02] Connected to Discord",
      "[2025-01-15 10:00:05] Listening for commands..."
    ]
  }
}